map: Kettle
gamemode: Secret+ Medium
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 27895
endTick: 701314
duration: 00:31:50.6647560
fileCount: 952
size: 112525724
uncompressedSize: 1074139499
endTime: 06:29:37.0766229
...
